<?php
class LoginModel extends CI_Model
{


    public function get_user($username)
    {

        return $this->db
        ->where('username',$username)
        ->get('users')
        ->row();

    }

    public function get_images()
    {
        return $this->db->get('gold_images')->result_array();
    }


}
